IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[V_RC_ARQ_REM_RET_CONTROLE]'))
DROP VIEW [dbo].[V_RC_ARQ_REM_RET_CONTROLE]
GO
--SELECT * FROM V_RC_ARQ_REM_RET_CONTROLE
CREATE VIEW V_RC_ARQ_REM_RET_CONTROLE AS 
select
	CD_EMP,
	CD_BC,
	NR_ARQUIVO,
	CD_FILIAL_DP,
	CD_RC_DEB,
	SEQUENCIA,
	VLR_DESC,
	VLR_BRUTO,
	NOSSO_NR,
	DT_CAD,
	CD_USU,
	STS_DUP,
	COD_MOV
from
	RC_ARQ_REM_RET_CONTROLE
WHERE
	COD_MOV< > 5
